@media (max-width: 1500px) {
    .our_rates .text_col, .our_rates .btn_col {
        padding-right: 40px;
    }
    .our_rates .btn_col {
        padding-right:0
    }
}
@media (max-width: 1300px) {
    .btn_small {
        padding: 15px 25px;
    }
    .our_rates .text_col, .our_rates .btn_col {
        padding-right: 25px;
    }
    .our_rates .btn_col {
        padding-right:0
    }
    .chauffeur-image .team-info .job_title {
        margin-top: 10px;
        padding-left: 0;
        padding-bottom: 0;
    }
    #ff-stream-1 .ff-item {
        padding: 0 20px !important;
    }
    .feed_container #ff-stream-1 .ff-stream-wrapper {
        margin: 0 -20px;
    }
}
@media (max-width: 1200px) {
    .text_media_wrap .c, .title_text > .c, .contact .c,.services.c, .text_media > .c, .contact.c, .text_with_double_image .c, .three_column_image_block .c, .long_text_wrap .c, .large_image_text .c {
        padding: 0;
    }
    .title_text.with_two_colomn .c {
        padding: 0 60px;
    }
    .dir_left.terms_price .text_media_content {
        padding: 60px;
    }
    .title_text.with_table .section-title-div{
        padding: 0 60px;
    }
    .dir_right .text_media_content {
        padding-right: 60px;
    }
    .dir_left .text_media_content {
        padding-left: 60px;
    }
    .tab-content .form-group.half.mar_top {
        margin-top: 34px;
    }
    .services_block .text {
        width: 50%;
        padding: 60px;
    }
    .services_block .image {
        width: 50%;
    }
    .dir_right .text {
        margin-left: 50%;
    }
    .image_block .col_row {
        white-space: normal;
        overflow: visible;
    }
    .image_block .col_4 {
        width: 50%;
    }
    .contact .left {
        padding-left: 60px;
    }
    .contact .right {
        padding-left:60px;
    }
    .services_block .icon {
        width: 70px;
    }
    .header, .separator.yellow {
        display: none;
    }
    .mobile-header {
        display: block;
        z-index: 1000;
    }
    .tab-content {
        padding: 20px 0;
    }
    .tab-content .submit-button {
        position: static;
        margin: auto;
        display: block;
        transform: none;
        width: 230px;
        padding: 10px 0 25px;
        text-align: center;
    }
    .tab-content .form-group.full {
        margin: 0;
    }
    .banner-height .middle {
        padding: 125px 30px 60px;
    }
    .on-top {
        padding-top: 64px;
    }
    .on-top .small-banner-text {
        margin-top: 20px;
        padding: 0 20px;
    }
    .team-info .team_socials div {
        margin-top: 10px;
    }
    .events .list {
        padding: 30px 0;
    }
    .event-item {
        padding: 20px 40px;
    }
    .event-icon {
        position: static;
        float: left;
        transform: none;
        margin-right: 30px;
    }
    .event-text {
        padding: 20px 0 0;
    }
    .team_simple .list {
        margin: 0 -20px;
        padding-left: 20px;
    }
    .team-simple-item {
        padding: 20px;
    }
    .text_with_double_image .dir_left .text_media_content, .text_with_double_image  .dir_right .text_media_content {
        width: 60%;
        padding: 0 60px;
    }
    .text_with_double_image .image {
        width: 20%;
    }
    .right_column {
        padding: 60px 90px;
    }
    .image form {
        padding: 10px;
    }
    .image .tab-content .form-group {
        padding: 10px 30px;
    }
    .airport_price_list tr td:first-child {
        padding-left: 70px;
    }
    .airport_price_list tr td {
        padding: 15px;
    }
    .large_image_text .c_edit {
        padding: 30px;
    }
    .blog-left {
        padding-right: 30px;
    }
    .blog-right {
        padding-left: 30px;
    }
    .blog-recent-sizer {
        padding-top:60%;
    }
    .blog-recent-img {
        width:100%;
    }
    .blog-recent-content {
        width:100%;
        padding: 20px 0 0 0;
    }
    .blog-recent-item {
        padding-top: 20px;
    }
    .blog-recent-border {
        padding-top: 20px;
    }
    .search-blog {
        padding: 10px;
    }
    .terms .left {
        display:none;
    }
    .price_terms .left, .price_terms .terms .left {
        width:100%;
        padding: 0 40px;
    }
    .price_terms  .btn_small.left {
        width:180px;
        padding: 20px 25px;
    }
    .top_right_text, .middle_right_text, .middle_left_text, .price_group {
        padding: 40px;
        width: 100%;
        margin: 0;
    }
    .middle_right_text, .price_terms .terms {
        margin-top: 50px;
    }
    .abs_terms_block {
        display:none;
    }
    .middle_left_outer {
        padding:0;
    }
    .price_group {
        max-width:none;
        margin-top: 50px;
    }
    .middle_left_outer {
        margin-top: 50px;
    }
    .price_terms .right, .price_terms .terms .right {
        width:100%;
        padding: 0 40px;
        margin-top: 50px;
    }
    .price_group .bottom .right{
        width:50%;
    }
    .price_terms .right_bar {
        display: none;
    }
    .price_terms .terms .right {
        margin-top:0;
    }
    .top_right_text .space_bottom{
        display:none;
    }
    .text_media_media .play img {
        width:70px;
    }
    .two_column_image_block .list {
        margin: 0 -30px;
    }
    .image_block_col {
        padding: 0 30px;
    }
    .iframe-overlay .video_section .title{
        font-size: 25px;
    }
    .tab-content.private-jet-banner-tab {
        padding-right: 0;
    }
    .notice {
        padding: 0 60px;
    }
}
@media (max-width: 1100px) {
    .team-image .image {
        width: auto;
    }
    .team-info {
        position: static;
        width: auto;
    }
    .team_detail .team-info .name {
        transform: none;
        line-height: 1;
        padding-bottom: 55px;
        white-space: normal;
    }
    .team_detail .team-info .name::after {
        display:none;
    }
    .team-info .name {
        transform: none;
        line-height: 1;
    }
    .team-info .team_socials {
        margin: 20px 0 0 -5px;
        padding: 0;
    }
    .team-info .team_socials div {
        display: inline-block;
        margin: 0 5px;
    }
    .team-info {
        padding: 30px;
    }
    .team-info .name::after {
        left: 0;
        transform: none;
        margin: 0;
    }
    .team-info .job_title {
        margin-top: 7px;
    }
    .chauffeur-image .team-info .job_title,
    .team-info .exp {
        text-align: left;
    }
    .chauffeur-image .team-info {
        padding: 30px 0 5px
    }
    .team-item.placeholder {
        display: none;
    }
    .team_simple > div {
        display: block;
    }
    .team_simple .left,
    .team_simple .right {
        width: auto;
    }
    .team_simple .list {
        padding-left: 0;
        padding-top: 40px;
        margin: -20px;
    }
    .team_simple .section-title::after {
        left: 0%;
        transform: none;
    }
    .team-simple-item .job_title {
        text-align: left;
        margin-top: 25px;
    }
    .long_text_wrap .image,
    .long_text_wrap .dir_left .text_media_content, .long_text_wrap .dir_right .text_media_content {
        width: 100%;
    }
    .long_text_wrap .text_media_content {
        width:100%;
        padding: 60px;
    }
    .long_text_wrap .space_bottom {
        display:none;
    }
    .long_text_wrap .dir_left .text_media_content, .long_text_wrap .dir_right .text_media_content {
        padding-top: 60px;
    }
    #ff-stream-2 .ff-item {
        padding:0 20px;
        margin-top: 40px;
    }
    .no-title #ff-stream-2 {
        margin-top: -40px;
    }
    #ff-stream-2 .ff-stream-wrapper {
        margin: 0 -20px;
    }
    .iframe-overlay .video_section .title{
        font-size: 22px;
    }
    .lg_text_gal .space_top{
        display: none;
    }
    .team-image .image{
        display: block;
    }
}
@media (max-width: 1024px) {
    .left_right_text .c{
        padding:0;
    }
    .text_media_content .c_edit, .services_block .c_edit {
        text-align: left;
    }
    .section-title, .double-line-title, .contact .plain-title, .normal-title  {
        line-height: 1.25;
    }
    .blog-right-title {
        font-size:1.7em;
    }
    .normal-title {
        padding: 0
    }
    .two_column_image_block.top_title .section-title{
        margin-bottom: 40px;
    }
    .c_edit + .btn, .c_edit + .image_btn, .terms, .social-share {
        margin-top: 40px;
    }
    .double-line-title {
        padding: 13px 0px 17px;
    }
    .double-line-title::before, .double-line-title::after {
        width: 150px;
        height: 1px;
        margin-left: -75px;
    }
    .has_btn .section-title {
        margin-right: 200px;
    }
    .section-title {
        padding-bottom: 10px;
    }
    .section-title::after {
        height: 1px;
        width: 100px;
    }
    .quote:after {
        left: 20px;
        width: 30px;
        height: 30px;
    }
    .dir_left .dir_left .text_media_content, .dir_right .text_media_content, .dir_right .dir_left .text_media_content, .dir_right .text_media_content {
        padding: 60px;
    }
    .text_media .sizer {
        display: block;
    }
    .text_media_media, .size_small .text_media_media, .text_with_double_image .image_1 {
        position: relative;
        width: auto;
        height: auto;
        display: block;
    }
    .text_with_double_image .text_media_content, .text_media_content {
        width: 100%;
        margin: 0;
    }
    .wid_60 .text_with_double_image .image_1 {
        width:auto;
    }
    .wid_60 .text_with_double_image .text_media_content {
        width: 100%;
        margin: 0;
    }
    .contact .left, .contact .right, .dir_left .text_media_content, .dir_right .text_media_content, .size_small .dir_left .text_media_content, .text_with_double_image .dir_left .text_media_content, .wid_left_large .text_with_double_image .dir_left .text_media_content, .wid_left_large .text_with_double_image .image_1, .wid_right_large .text_with_double_image .dir_left .text_media_content, .wid_right_large .text_with_double_image .image_1 {
        width: auto;
        display: block;
    }
    .contact .left, .contact .right, .dir_right .dir_left .text_media_content, .dir_right .text_media_content, .dir_right.size_small .dir_left .text_media_content, .text_with_double_image .dir_left .text_media_content, .wid_left_large .text_with_double_image .dir_left .text_media_content, .wid_right_large .text_with_double_image .dir_left .text_media_content {
        margin: 0;
    }
    .contact .left, .contact .right, .dir_left .text_media_content, .dir_right .text_media_content, .size_small .dir_left .text_media_content, .text_with_double_image .dir_left .text_media_content, .text_with_double_image .text_media_content, .dir_left.terms_price .text_media_content {
        padding: 60px;
    }
    .wid_right_large .text_with_double_image .text_media_content {
        width: 100%;
        margin: 0;
    }
    .form_with_text .form_groups {
        padding-top: 15px
    }
    .contact .form_group {
        width: 50%;
    }
    .form_group.half {
        width: 100%;
    }
    .form_group.half.text_right {
        text-align:left;
    }
    .contact .form_group:first-child, .form_group.full {
        width: 100%;
    }
    .footer_bg {
        padding: 60px 0;
    }
    .footer-menu .menu-item a {
        padding: 10px 20px;
    }
    .services_block .icon {
        width: 60px;
        padding: 12px 10px;
    }
    .text_media_wrap .space_bottom, .text_with_double_image .space_bottom, .text_with_double_image .space_top, .text_with_double_image .image_2 {
        display: none;
    }
    .wid_left_large .text_with_double_image .text_media_content {
        width:100%;
        margin:0;
    }
    .partners .space_top {
        display: block !important;
    }
    .team-info .name::after {
        height: 1px;
    }
    .team .list {
        margin: -30px -15px;
    }
    .team-item {
        padding: 30px 15px;
    }
    .team-image {
        margin-bottom: -20px
    }
    .left_right_text .icon {
        display: none;
    }
    .left_column, .right_column {
        width: 100%;
        height: auto !important;
        padding: 60px;
    }
    .left_column {
        padding: 60px;
    }
    .left_column .btn {
        position: static;
        margin-top: 30px;
    }
    .gridEqualHeight {
        height: auto !important
    }
    .services_block.no_crop .image + .text,
    .services_block.no_crop .image,
    .text_media .image {
        width: auto;
        display: block;
    }
    .image .booking-form {
        padding: 60px;
    }
    .text_media .image .c {
        max-width: 600px;
    }
    .title_text .cols {
        margin: 0;
        padding-top: 10px;
    }
    .title_text .col {
        width: auto;
        display: block;
        margin-top: 30px;
        padding: 0;
    }
    .chauffeur-item {
        width: 50%;
    }
    .c_edit table {
        border: 1px solid #bbb
    }
    .c_edit table td, .c_edit table tr {
        display: block;
        border: 0;
        border-top: 1px solid #eee;
    }
    .c_edit table td:first-child, .c_edit table tr:first-child {
        border: 0;
    }
    .c_edit table tr {
        border-color: #bbb;
    }
    .c_edit .table-border {
        padding: 0;
    }
    .c_edit .table-border table td {
        padding: 5px 20px;
        display: block;
        text-align: left;
        border: 0;
    }
    .c_edit .table-border table tr {
        display: block;
        padding: 15px 0px;
    }
    .c_edit .table-border table tr:nth-child(even) {
        background: #222;
    }
    .airport_price_list tr td:first-child {
        padding-left: 40px;
    }
    .airport_price_list tr td {
        padding: 15px 10px;
    }
    .large_image {
        width:100%;
    }
    .dir_right .large_image{
        margin-left:0%
    }
    .large_image_text .c_edit {
        width: 100%;
    }
    .lg-img-txt-nbox .c_edit.bottom {
        padding-bottom: 30px;
    }
    .large_image_text .bgcolor {
        display: none;
    }
    .lg-img-txt-nbox .c_edit.top {
        padding:30px;
    }
    .three_text_with_form ._2cols .col {
        width:100%;
    }
    .three_text_with_form .nopadding {
        padding: 10px 20px 20px 20px;
    }
    .three_text_with_form .left_text {
        margin-right: 0;
        margin-bottom: 0;
        margin-top: 60px;
        padding: 60px;
    }
    .three_text_with_form .left_top:after, .three_text_with_form .right_bottom:after, .three_text_with_form .left_text:after {
        display:none;
    }
    .three_text_with_form .left_top {
        padding:60px;
    }
    .three_text_with_form  .left_bar{
        display:none;
    }
    .three_text_with_form .form_list {
        margin:60px 0 0 0;
    }
    .three_text_with_form .right_bottom {
        margin-top: 60px;
        padding:60px;
    }
    .blog-left, .blog-right {
        width:100%;
        padding: 0;
        margin: 0;
    }
    .blog-right {margin-top: 60px;}
    .blog-recent-img {
        width: 113px;
    }
    .blog-recent-sizer {
        padding-top: 100%;
    }
    .blog-recent-content {
        width: 80%;
        width: calc(100% - 140px);
        padding: 0 0 0 20px;
    }
    .blog-grid-meta {
        padding-top: 20px;
    }
    .blog-img {
        margin-top: 20px;
    }
    .blog-grid-meta {
        font-size:0.9em;
    }
    .blog-right-child > .post_tag {
        padding:10px;
    }
    .blog-right-child {
        padding-top: 30px;
    }
    .large_image_text .space_top {
        display: none;
    }
    .personal_services ._3cols .col {
        width: 50%;
    }
    .ff-stream-wrapper {
        margin-top: 20px;
    }
    .ff-loadmore-wrapper {
        margin-top: 50px;
    }
    .triangle_block ._2cols .col {
        width:100%;
        padding: 0;
    }
    .triangle_block .col.triangle_form {
        padding-bottom:12.5%;
    }
    .triangle.reverse::after {
        background: #202d35;
    }
    .triangle_block .col .c {
        padding: 0 60px;
    }
    .triangle_block .space_top, .triangle_block .space_bottom {
        display:block;
    }
    .our_rates .text_col,  .our_rates .btn_col  {
        width: 60%;
        padding-right: 55px;
    }
    .our_rates .btn_col {
        width:40%
    }
    .our_rates .btn_col {
        padding-right: 0;
    }
    .our_rates .text_col {
        border-right: 0px solid #c4943a;
    }
    ._3cols.left .col.image_block.block_1, ._3cols.center .col.image_block.block_2, ._3cols.right .col.image_block.block_3 {
        width: 50%;
    }
    ._3cols.left .col.image_block.block_1 .sizer, ._3cols.center .col.image_block.block_2 .sizer, ._3cols.right .col.image_block.block_3 .sizer {
        padding-top: 100%;
    }
    ._3cols.left .col.image_block.block_2 .sizer, ._3cols.left .col.image_block.block_3 .sizer, ._3cols.center .col.image_block.block_1 .sizer, ._3cols.center .col.image_block.block_3 .sizer, ._3cols.right .col.image_block.block_1 .sizer, ._3cols.right .col.image_block.block_2 .sizer {
        padding-top: 100%;
    }
    ._3cols.left .col.image_block.block_2, ._3cols.left .col.image_block.block_3, ._3cols.center .col.image_block.block_1, ._3cols.center .col.image_block.block_3, ._3cols.right .col.image_block.block_1, ._3cols.right .col.image_block.block_2 {
        width: 50%;
    }
    .text_media_media .play img {
        width:50px;
    }
    .image-view .close {
        padding: 15px;
        right: 10px;
        top: 10px;
    }
    #ff-stream-1 .ff-item {
        width:50% !important;
        padding: 0 20px !important;
    }
    .feed_container #ff-stream-1 .ff-stream-wrapper {
        margin: 0 -20px;
    }
    .iframe-overlay .video_section{
        padding: 40px;
    }
    .iframe-overlay .video_section .title{
        font-size: 20px;
    }
    .iframe-overlay .form_group,
    .career_form_wrap .form_group.half {
        width: 50%;
    }
    .iframe-overlay .form_group.full{
        width: 100%;
    }
    .iframe-overlay .form_group:first-child{
        width: 50%;
    }
    .iframe-overlay .form_group.half.text_right{
        text-align: right;
    }
    .pd_awards .proud_title{
        max-width: none;
        width: 100%;
    }
    .pd_awards .proud_member_logo{
        margin-left: 0;
        margin-top: 10px;
    }
    .career_form_wrap .form_group.half.text_right {
        text-align: right;
    }
    .career_form_wrap {
        padding: 40px;
    }
}
@media (max-width: 900px) {
    .separator {
        display: none;
    }
    .tabs {
        overflow-x: auto;
        overflow-y: hidden;
        -webkit-overflow-scrolling: touch;
        white-space: nowrap;
    }
    .tabs .col {
        width: 30%;
    }
    .tab-content {
        padding: 20px 40px;
    }
    .tab-content.private-jet-banner-tab {
        padding-right: 40px;
    }
    .image .tab-content .form-group {
        padding: 10px 0;
    }
    .tab-content.private-jet-banner-tab .form-group {
        padding: 10px;
    }
    .private-jet-banner-tab{
        margin-left: -10px;
        margin-right: -10px;
    }
    .image form {
        padding: 0;
    }
    .tab-content .form-group {
        width: auto;
        display: block;
        padding: 10px 0;
    }
    .tab-content .half {
        display: inline-block;
    }
    .image .tab-content .half {
        padding: 10px;
    }
    .prev, .next {
        display: none;
    }
    .banner .section-title {
        text-align: center;
        line-height: 1.2;
    }
    .banner-height {
        height: auto;
    }
    .banner-height .middle {
        padding: 115px 0 50px;
    }
    .middle-wrap-table, .middle-wrap-table .middle {
        display: block;
        width: auto;
    }
    .booking-form {
        margin-top: 15px;
    }
    .image .booking-form {
        margin-top: 0;
    }
    .event-text {
        padding-top: 0;
    }
    .lead-wrap {
        padding: 0;
    }
    .lead-wrap::before {
        display: none;
    }
    .button-wrap {
        position: static;
        transform: none;
        margin-top: 30px;
    }
    .iframe-overlay .video_section .title{
        font-size: 18px;
    }

    .btn_wrap{
        justify-content: center;
    }

    .three_text_with_form .tab-content .form-group.wid40, .three_text_with_form .tab-content .form-group.wid60 {
        width: 100%;
    }
}
@media (max-width: 812px) {
    .mobile-header .logo {
        width: 80px;
    }
    body, input, textarea, select, button, .form_label, input[type=text].form_control, input[type=password].form_control, textarea.form_control, input[type=email].form_control,  .team-item, .dd .selected-item, .tab-content .input {
        font-size: 14px;
    }
    .tab-content .form-group.half.mar_top {
        margin-top: 32px;
    }
    .c {
        padding: 0 40px;
    }
    * + .c_edit {
        padding: 30px 0 0;
    }
    .c_edit + .btn, .c_edit + .btn_wrapper, .c_edit + .image_btn {
        margin-top: 30px;
    }
    .two_column_image_block.top_title .section-title{
        margin-bottom: 30px;
    }
    .c_edit + .btn, .c_edit + .image_btn, .terms, .social-share {
        margin-top: 30px;
    }
    .column_2 .c_edit {
        column-count:1;
        column-gap: 0px;
    }
    ._2cols .col {
        width: 100%;
    }
    .two_column_image_block .list {
        padding: 0;
    }
    .two_column_image_block .list .col{
        margin-top:40px;
    }
    .two_column_image_block .list .col:first-child{
        margin-top:0;
    }
    .image .booking-form {
        padding: 40px;
    }
    .space_top:before, .space_bottom:after {
        height: 50px;
    }
    .services_block .text {
        width: auto;
    }
    .services_block .image {
        width: auto;
        position: relative;
    }
    .services_block.no_crop .image {
        display: block;
    }
    .services_block .image .sizer {
        display: block;
    }
    .services_block .text {
        padding: 40px;
    }
    .services_block .icon {
        top: 0;
        transform: translate(0, 0);
        position: static;
        display: inline-block;
        margin-right: 20px;
    }
    .services_block .section-title {
        display: inline-block;
    }
    .dir_right .text {
        margin-left: 0;
    }
    .image_block .title {
        font-size: 15px;
    }
    .supercar_info {
        font-size: 1em;
    }
    .section-title, .double-line-title, .contact .plain-title {
        text-align: left;
        font-size: 1.75em;
    }
    .has_btn .btn {
        top:5px;
    }
    .text_center.section-title::after {
        left: 0;
        transform:none;
    }
    .top_title .section-title + .space_bottom{
        display:none;
    }
    .top_title .section-title {
        margin-bottom: 30px;
    }
    .double-line-title {
        padding: 0px 0px 15px;
    }
    .double-line-title::before {
        display: none;
    }
    .double-line-title::after {
        width: 100px;
        margin-left: 0;
        left: 0;
    }
    .center-line::after {
        left: 0;
        transform: none;
    }
    .icon_img {
        height: 40px;
    }
    .quote {
        padding-left: 0;
        font-size: 1.2em;
        text-align: left;
    }
    .quote:after {
        display: none;
    }
    .author {
        margin-top: 30px;
        font-size: 1.1em;
    }
    .custom-pager {
        margin-top: 30px;
    }
    .contact .address, .contact .contact-info {
        font-size: 16px;
        margin-top: 25px;
    }
    .contact .contact-info {
        margin-top: 10px;
    }
    .contact .left, .contact .right {
        display: block;
        width: auto;
        height: auto !important;
    }
    .contact_info .left {
        padding-bottom: 0 !important;
    }
    .contact .right .plain-title::after, .form_with_text .left .plain-title::after {
        margin-top: 8px
    }
    .dir_left .text_media_content, .dir_right .text_media_content, .size_small .dir_left .text_media_content, .contact .left, .contact .right, .text_with_double_image .dir_left .text_media_content, .long_text_wrap .dir_left .text_media_content, .text_with_double_image .text_media_content, .wid_60 .text_with_double_image .text_media_content, .dir_right .text_media_content.grey_bg {
        padding: 40px;
    }
    .title_text.with_table .section-title-div {
        padding: 0 40px;
    }
    .title_text.with_two_colomn .c {
        padding: 0 40px;
    }
    .footer_bg {
        padding: 40px 0;
    }
    .footer-menu  {
        text-align: left;
        padding: 20px 0;
    }
    .footer-menu .menu-item {
        width: 24%;
    }
    .footer-menu .menu-item a {
        width: auto;
        display: block;
    }
    .footer_bg .cols {
        display: block;
    }
    .footer_bg .cols .col {
        width: 48%;
        max-width: none;
        padding: 25px 15px;
        position: relative;
    }
    ._3cols .newsletter_col {
        width: 100%;
        margin-top: 0px;
    }
    .footer_social {
        width: 100%;
        margin-left: 0px;
        margin-top: 50px;
    }
    .footer_social .uppercase-title {
        float: none;
    }
    .footer .social_media {
        text-align: left;
        margin: 15px 0 0 -16px
    }
    .copyright {
        padding: 20px;
    }
    .footer_bg .menu-item a, .col_text {
        margin-top: 15px;
    }
    .proud_member {
        margin-top: 30px;
    }
    .uppercase-title {
        font-size: 16px;
    }
    .event-icon {
        margin-right: 20px;
    }
    .left_column, .right_column {
        padding: 50px 40px;
    }
    .chauffeur-image .team-info {
        padding: 25px 0 5px
    }
    .team_simple .list {
        padding-top: 30px;
    }
    .title_text .cols {
        padding-top: 0px;
    }
    .c_edit h1, .c_edit h2, .c_edit h3, .c_edit h4, .c_edit h5, .c_edit h6 {
        line-height: 1.5;
    }
    ._3cols .partner {
        width: 100%;
        max-width: none;
        padding: 15px 30px;
    }
    .partners .list {
        margin: -15px -30px;
    }
    .partner img {
        width: 220px;
    }
    .nav-controls .pagination {
        display: none;
    }
    .nav-controls {
        text-align: center;
        padding: 0;
    }
    .airport_price_list tr td, .airport_price_list tr td:first-child {
        padding: 15px 10px;
    }
    .airport_price_lists {
        overflow-x:scroll;
    }
    .three_text_with_form .left_text {
        margin-top: 40px;
        padding: 40px;
    }
    .three_text_with_form .left_top {
        padding:40px;
    }
    .three_text_with_form .form_list {
        margin:40px 0 0 0;
    }
    .three_text_with_form .right_bottom {
        margin-top: 40px;
        padding:40px;
        margin-right: -40px;
    }
    .three_text_with_form ._3cols.tabs .col, .three_text_with_form ._2cols .col {
        padding:0;
    }
    .blog-related-articles {
        margin:0;
    }
    .blog-related-item, .blog-related ._2cols .col {
        padding:0;
    }
    .blog-right {
        margin-top: 50px;
    }
    .section-title.conv_title {
        text-align:center;
    }
    .personal_services ._3cols{
        margin:0;
    }
    .personal_services .col{
        padding:0;
    }
    .personal_services ._3cols .col {
        width: 100%;
    }
    .ff-stream {
        padding-bottom: 0 !important;
        padding-top: 0 !important;
        margin-top: 0;
    }
    .ff-loadmore-wrapper {
        margin-top: 40px;
    }
    .price_group, .price_terms .right, .price_terms .terms .right, .middle_right_text, .price_terms .terms, .middle_left_outer {
        margin-top:40px;
    }
    .price_terms .terms .right {
        margin-top:0;
    }
    .triangle_block .col .c {
        padding:0 40px;
    }
    .text_media_media .play img {
        width:40px;
    }
    .col_3 {
        width: 50%;
    }
    .contact .form_group.form_btn.text_right {
        text-align: left;
    }
    .notice {
        padding: 0 40px;
    }
}
@media (max-width: 812px) and (orientation: landscape) {
    .iframe-overlay:not(.booking_form_wrap) .video-center {
        position: relative;
        transform: none;
        top: 0;
    }
}
@media (max-width: 740px) {
    .blog-grid-meta > * {
        display:block;
    }
    .blog-grid-meta .tags {
        padding-left:0;
        padding-top:15px;
    }
    .iframe-overlay .video_section{
        padding: 30px;
    }
    .iframe-overlay .user_details .form-group{
        padding: 10px;
    }
    .iframe-overlay:not(.booking_form_wrap) .video-center{
        position: relative;
        transform: none;
        top: 0;
    }
    .iframe-overlay .close, .iframe-overlay .booking_form_close {
        font-size: 25px;
    }
    .iframe-overlay .form_group,
    .career_form_wrap .form_group {
        padding: 0 20px;
    }

    .career_form_wrap {
        padding: 30px;
        position: static;
        transform: none;
    }
    .career_close.fixe {
        display: none;
    }
}
@media (max-width: 640px) {
    .col_3,
    .image_block .col_4 {
        width: 100%;
    }
    .footer-menu .menu-item {
        width: 48%;
        width: calc(50% - 2px);
    }
    .contact .form_group {
        width: 100%;
    }
    .btn_small, .tab-content .btn_small, .feed_container #ff-stream-1 .ff-loadmore-wrapper .ff-btn {
        padding: 15px;
        min-width: 130px;
        width: auto;
    }
    .btn_large {
        padding: 15px;
        min-width: 140px;
    }
    .personal_services .col_3 {
        width: auto;
        display: block;
    }
    .mobile-header .phone span {
        display: none;
    }
    .mobile-header .phone {
        font-size: 20px;
        padding: 10px;
        right: 20px;
    }
    .tab-content .input.date-input {
        width: auto;
        display: block;
        margin: 0;
    }
    .tab-content .input.date-input:first-child {
        margin-bottom: 20px;
    }
    .tab-content .input.full-date-block:first-child {
        margin-bottom: 0;
    }
    .tabs .col {
        width: 45%;
    }
    .lead-block .c_edit {
        font-size: 1.25em;
        margin-bottom: 20px;
    }
    .team .list {
        margin: -40px -15px 0;
    }
    .team-item {
        width: auto;
        display: block;
        padding: 40px 15px 0;
    }
    .team_simple .list {
        padding-top: 35px;
        margin: -15px;
    }
    .team-simple-item {
        display: block;
        width: auto;
        padding: 10px 15px;
    }
    .team-simple-item .info {
        padding: 20px;
    }
    .team-simple-item .job_title {
        margin-top: 20px;
    }
    .chauffeur-item {
        width: 100%;
    }
    .social-share-title {
        margin-right: 60px;
        padding: 15px 15px 15px 0;
    }
    .price_group .bottom .right {
        width: 100%;
        text-align:left;
        padding-left: 0;
    }
    .our_rates .text_col,  .our_rates .btn_col {
        width: 100%;
        padding: 0;
        border: none;
    }
    .our_rates .btn_col {
        margin-top:20px;
    }
    .proud_title {
        display: block;
    }
    .proud_member_logo {
        margin-left: 0;
        margin-top: 10px;
    }
    .tab-content .form-group.wid60, .tab-content .form-group.wid40 {
        width: auto;
    }
    .has_btn .btn {
        top:15px;
    }
    .price_terms .c{
        padding:0;
    }
    .image-view .close {
        right: 0;
        top: 0;
    }
    .image-view .close img {
        width:15px;
    }
    #ff-stream-1 .ff-item {
        width:100% !important;
        padding: 0 !important;
    }
    .feed_container #ff-stream-1 .ff-stream-wrapper {
        margin: 0;
    }
    .iframe-overlay .form_group,
    .career_form_wrap .form_group.half {
        width: 100%;
    }
    .iframe-overlay .form_group:first-child{
        width: 100%;
    }
    .long-gal-item-2, .long-gal-item-3, .long-gal-item-4, .long-gal-item-5 {
        width: 100%;
    }
    .long-gal-item .sizer{
        padding-top: 56%;
    }

    .form_group30, .form_group70 {
        width: 100%;
    }

    .contact_form {
        max-width: unset;
        margin: 20px auto 50px auto;
    }

    .text_right .btn_wrap{
        justify-content: center;
    }

    .flex_col{
        flex-direction: row;
        align-items: start;
    }

    .video_playback_play {
        font-size: 20px;
    }

    .video_playback_play {
        height: 40px;
        width: 40px;
    }
}
@media (max-width: 540px) {
    #ff-stream-2 .ff-item {
        padding:0px;
        margin-top: 40px;
    }
    #ff-stream-2 .ff-stream-wrapper {
        margin: 0px;
    }
    .mobile-header .logo {
        width: 60px;
    }
    .expandable_gallery {
        display: flex;
        flex-wrap: wrap;
    }
    .gallery-item {
        flex: 1 0 auto;
        margin: 0;
        padding: 0;
        box-sizing: border-box;
    }
    .gallery-item img {
        display: block;
        max-width: 100%;
        height: auto !important;
        width: 100% !important;
    }
    /* Landing Page Start */
    .sponser_logo {
        width: 200px;
        margin-bottom: 20px;
    }

    .airport_price_lists.landing .airport_price_list tr td:first-child {
        white-space: normal;
        padding: 15px 8px;
    }

    /* Landing Page End  */
}
@media (max-width: 420px) {
    .c {
        padding: 0 30px;
    }
    * + .c_edit {
        padding-top: 25px;
    }
    .two_column_image_block.top_title .section-title{
        margin-bottom: 25px;
    }
    .dir_left .text_media_content, .dir_right .text_media_content .c_edit, .services_block .c_edit {
        text-align: left;
    }
    .dir_left .text_media_content, .dir_right .text_media_content, .size_small .dir_left .text_media_content, .contact .left, .contact .right, .text_with_double_image .dir_left .text_media_content, .long_text_wrap .dir_left .text_media_content, .text_with_double_image .text_media_content, .wid_60 .text_with_double_image .text_media_content, .dir_right .text_media_content.grey_bg {
        padding: 40px 30px;
    }
    .title_text.with_table .section-title-div {
        padding: 0 30px;
    }
    .title_text.with_two_colomn .c {
        padding: 0 30px;
    }
    .tab-content {
        padding: 20px 30px;
    }
    .tab-content.private-jet-banner-tab {
        padding-right: 30px;
    }
    .image .booking-form {
        padding: 40px 15px;
    }
    .services_block .text {
        padding: 40px 30px;
    }
    .c_edit + .btn, .c_edit + .image_btn, .social-share {
        margin-top: 25px;
    }
    .top_title .section-title {
        margin-bottom: 25px;
    }
    .space_top:before, .space_bottom:after {
        min-height: 40px;
    }
    .footer_bg .cols .col {
        display: block;
        width: auto;
    }
    .col_content {
        padding-top: 0;
    }
    .quote, .author {
        font-size: 1em;
    }
    .mobile-header {
        padding: 6px 0;
    }
    .mobile-menu {
        padding-top: 69px;
        padding-bottom: 10px;
    }
    .burger-menu {
        left: 10px;
    }
    .mobile-header .phone {
        right: 10px;
    }
    .banner-height .middle {
        padding: 100px 0 50px;
    }
    .tabs .col {
        width: 90%;
    }
    .events .list {
        padding: 20px 0;
    }
    .event-icon {
        float: none;
        margin: 0 0 15px;
    }
    .event-item {
        padding: 20px 30px;
    }
    .left_column, .right_column {
        padding: 40px 30px;
    }
    .c_edit ul li::before {
        width: 5px;
        height: 5px;
        top: 10px;
    }
    .c_edit ul li {
        padding-left: 20px;
    }
    .team-image {
        margin-bottom: -5px;
    }
    .title_text .col {
        margin-top: 20px;
    }
    .tab-content .form-group.half {
        width: 100%;
    }
    .tab-content .form-group.half.mar_top {
        margin-top:0
    }
    .three_text_with_form .tab-content .form-group, .tab-content .form-group.half.mar_top {
        margin-top:20px
    }
    ._3cols_right .col.price_title, ._3cols_right .col.price_text, ._3cols_right .col.price_text, ._3cols_right .col.price {
        width:100%;
        padding: 0;
    }
    .price_lists:after, .price_lists:before{
        display: none;
    }
    .price_lists ._3cols_right{
        margin: 20px 0 0 0;
    }
    .price_lists ._3cols_right:first-child{
        margin-top: 0;
    }
    .three_text_with_form .left_text {
        margin-top: 30px;
        padding: 30px;
    }
    .three_text_with_form .left_top {
        padding:30px;
    }
    .three_text_with_form .form_list {
        margin:30px 0 0 0;
    }
    .three_text_with_form .right_bottom {
        margin-top: 30px;
        padding:30px;
        margin-right: -30px;
    }
    .three_text_with_form .nopadding {
        padding: 15px;
    }
    .tab {
        font-size:14px;
        padding: 15px;
    }
    .blog-right {
        margin-top: 40px;
    }
    .blog-grid-meta .tags {
        padding-top: 10px;
    }
    .blog-recent-img {
        width: 100px;
    }
    .blog-recent-content {
        width: calc(100% - 110px);
        padding: 0 0 0 10px;
    }
    .social-share-title {margin-right: 5px;}
    .blog-related-item .blog-grid-meta {
        font-size: 14px;
    }
    .section-title.conv_title {
        padding: 15px;
    }
    .ff-loadmore-wrapper {
        margin-top: 30px;
    }
    .top_right_text, .middle_right_text, .middle_left_text, .price_group {
        padding:30px;
    }
    .price_group, .price_terms .right, .price_terms .terms .right, .middle_right_text, .price_terms .terms {
        margin-top:30px;
    }
    .price_terms .terms .right {
        margin-top:0;
    }
    .price_terms .left, .price_terms .terms .left, .price_terms .right, .price_terms .terms .right {
        padding: 0 30px
    }
    .triangle_block .col .c {
        padding:0 30px;
    }
    ._3cols.left .col.image_block.block_1, ._3cols.center .col.image_block.block_2, ._3cols.right .col.image_block.block_3 {
        width: 100%;
    }
    ._3cols.left .col.image_block.block_2, ._3cols.left .col.image_block.block_3, ._3cols.center .col.image_block.block_1, ._3cols.center .col.image_block.block_3, ._3cols.right .col.image_block.block_1, ._3cols.right .col.image_block.block_2 {
        width: 100%;
    }
    .our_rates .lists .hourly, .our_rates .lists .values {
        float:none;
        display: block;
    }
    .our_rates .lists .values {
        margin-top: 10px;
    }
    .recaptcha .wpcf7-form-control-wrap div {
        transform: scale(0.94);
        -webkit-transform: scale(0.94);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
    }
    .contact .form_group.form_btn {
        margin-top: 20px;
    }
    .has_btn .section-title {
        margin-right: 0;
        display: block;
    }
    .has_btn .btn {
        position:static;
        display: inline-block;
    }
    .news_feed  .c {
        padding: 0 20px;
    }
    .notice {
        padding: 0 30px;
    }
}